Subject: Management Blocking function in any "UA"

From: Jacques Rajchgod <[email-masked]>
Date: Wed, 31 Oct 2001 12:14:57 -0600

We are attempting to cut a Test Case for Management Blocking for "Any
Reason" as spec'ed (for example) in IUA RFC 3057, section 4.3.3.1 Page 51,
where a SG cannot ACK an "UP" request. What could be examples of "Any Local
Reason" that would trigger Local Management Blocking?

Some additional questions:

1) Can one MANUALLY impose (i.e - FORCE) a blocked condition in a SG?
Perhaps via config?
2) Can one simulate (rather than manually impose) a Blocking condition?

Please kindly advise...
Jacques Rajchgod
MCI Worldcom
Next Generation System Evaluation
Tel: [972] 729-7180
E-mail: [email-masked]

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]